Subject: Re: Follow up to your email [3-7562000032990]
From: Home <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 13 Nov 2022 22:49:28 +0100

Well, I'm a little confused. For someone who has NEVER used Google ads, 
nor has ever intended to, this is entirely unclear as to what is 
actually going on.

I'm not sure what has happened,  what was "advertised" (?) or done in 
this account to instigate your actions.  Are you clear that there has 
been a breach in security and I would like help to figure out what has 
happened so I can deal with it on my end???. Doesn't GOOGLE take some 
measure of responsibility to deal with this in the community? (Facebook 
and Microsoft have both been helping with regards to my accounts being 
hacked in this related incident)

On the morning in question when this was all occuring, I was in a 
hospital with my wife going through our first child's birth. I hope you 
can understand that this distraction from an important event in my life 
because of some hacker and google in my life is a bit annoying.

I still don't plan on using Google Ads as I never have in the past, BUT 
if there's any reasonable person over there, I would like some 
assistance in understanding what actually happened so I can patch 
whatever holes there are in my system.

Shawn Kinley

On 2022-11-13 4:09 p.m., [email-masked] wrote:
> Google Ads
>
> Hi,
>
> Thank you for waiting while we reviewed your account suspension appeal.
>
> After reviewing your case and taking your feedback into consideration, 
> we've confirmed that your account was and still is in violation of our 
> Google Ads policies.
>
> As such, we will not be reactivating your account. Please don't create 
> new Google Ads accounts, as these will be suspended too. When we 
> suspend a Google Ads account, the suspension applies to the account 
> owner and any current or future linked Google Ads accounts.
>
> Learn more <https://support.google.com/adspolicy/answer/2375414> about 
> why we suspend accounts and the reasons we take these actions.
>
> If you have a prepaid balance remaining in your account and you 
> qualify for a refund, you can always cancel your account 
> <https://support.google.com/google-ads/answer/2424604?visit_id=637203112107983023-3237971006&rd=1> 
> and request your refund 
> <https://support.google.com/google-ads/answer/1703646?visit_id=637203112107983023-3237971006&rd=1>. 
>
>
> We appreciate your understanding.
>
> Thanks,
> The Google Ads team
>
> Google Inc. | The Google Ads Support Team | Google Marketing Solutions 
> |ads.google.com <https://ads.google.com/>
>
> We're here to help 				Call 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Call 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 			 
> Email 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Email 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 			 
> Chat 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Chat 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 			 
> Chat 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Ask Experts <https://www.en.advertisercommunity.com/> 				Help Centre 
> <https://support.google.com/google-ads/bin/answer.py?answer=1722054&utm_source=htc&utm_medium=email&utm_campaign=conversion> 
> 		Help Center 
> <https://support.google.com/google-ads/?vid=1-635779877535370090-2033747508&hl=en#topic=3119071> 
>
>
> © 2021 Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 
> 94043, USA
>
> This email may be confidential or privileged. If you received this 
> communication by mistake, please don't forward it to anyone else, 
> please erase all copies and attachments, and please let me know that 
> it went to the wrong person. Thanks. The above terms reflect a 
> potential business arrangement, are provided solely as a basis for 
> further discussion, and are not intended to be and do not constitute a 
> legally binding obligation. No legally binding obligations will be 
> created, implied, or inferred until an agreement in final form is 
> executed in writing by all parties involved.